compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
file.reference.jSerialComm-2.9.3.jar=/home/cassio/NetBeansProjects/RaceDirector/jSerialComm-2.11.0.jar
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=/home/cassio/.netbeans/18/build.properties
